<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="Ime_Gr Ime_Podg" PodrediPo="Sifra_Art, ImeArt" ForsPrazenRed="D" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Brojac="D" />

        <Red ImeId="Sifra_OE" Naslov="Org" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="sifra_art" Naslov="Artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="22" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="PrethKolic" Naslov="Preth.koli~." Formula="Preth_Vlez - Preth_Izlez" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Tek_Vlez" Naslov="Tek.Kol.vlez" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Tek_Izlez" Naslov="Tek.Kol.izlez" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="SaldoK" Naslov="Saldo koli~." Formula="PrethKolic + Tek_Vlez - Tek_Izlez" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
		

        <Red ImeId="PrethVr" Naslov="Preth.vredn." Formula="Preth_Vr_Vlez - Preth_Vr_Izlez" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Tek_Vr_Vlez" Naslov="Tek.vlez" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Tek_Vr_Izlez" Naslov="Tek.Izlez" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="SalodV" Naslov="Saldo vredn." Formula="Preth_Vr_Vlez - Preth_Vr_Izlez + Tek_Vr_Vlez - Tek_Vr_Izlez" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
		
		<Red ImeId="cNetoGotov" Naslov="Neto sladoled gr" Formula="Tek_Vlez * NetoGotov" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" />
		
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
